Subject: Re: Tcl/Tk with extensions under cyg-win32?
From: [email-masked] (Christoph Kukulies)

18 Aug 1997 01:05:04 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]> <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Original-To: Fergus Henderson <[email-masked]>
Original-Cc: [email-masked]
X-Mailer: Mutt 0.81e
In-Reply-To: <[email-masked]>; from Fergus Henderson on Mon, Aug 18, 1997 at 09:42:22AM +1000
Original-Sender: [email-masked]

On Mon, Aug 18, 1997 at 09:42:22AM +1000, Fergus Henderson wrote:
> You write:
> 
> >I was hoping somebody has had some experience with what I want to do. I'd
> >like to compile Tk/Tcl 4.2/7.6 with several extensions, including itcl 2.2,
[--]
> Check <http://www.cs.mu.oz.au/~fjh/gnu-win32/gnu-win32.html> for some

That URL doesn't seem to exist. Could you check?

> instructions regarding an easy way to build DLLs using gnu-win32 b18.
> If you use the Makefile.DLLs listed on that page, then you need to make
> only minor changes.

[--]
> 
> --
> Fergus Henderson <[email-masked]>   |  "I have always known that the pursuit
> WWW: <http://www.cs.mu.oz.au/~fjh>   |  of excellence is a lethal habit"
> PGP: finger [email-masked]         |     -- the last words of T. S. Garp.
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".

-- 
Chris Christoph P. U. Kukulies [email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".